#Ce Feature est créé par com.haykel
@essai
Feature: Test identification sur le site orangeHRM

  @essai1
  Scenario: test with valid credentials
    Given I want to open OrangeHRM in Chrome
    And I wand to maximise Browser
    When I write a valid username
    And I write a valid password
    And I clic submit button
    Then The home page is loading
    And The Dashboard is visible


